package server

import (
	"fmt"
	"madsky.ru/go-tracker/internal/model/user"
	"net/http"
)

func (app *Application) getSettings(w http.ResponseWriter, r *http.Request) {
	ctx := r.Context()
	u := ctx.Value(UserContext{}).(*user.User)

	fmt.Println(u)
	return
}
